---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: ppc64le
  version: 3.19.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.6-ppc64le.tar.gz
  iso: alpine-minirootfs-3.19.6-ppc64le.tar.gz
  date: 2025-01-08
  time: 11:04:13
  size: 3252972
  sha256: 0e0557bebb6ab0d246671bb4a4696ac5be8b2afd2ab7999478053ab2ac29f882
  sha512: 613622e264cbb0f87b6ab3997f74c76b320c799a3193e8e0906c95ad2ae3224224c3f5911779041fae4293c144cf20ff9ca9a20ca07a57d0961d324e6656be2e
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: ppc64le
  version: 3.19.6
  flavor: alpine-netboot
  file: alpine-netboot-3.19.6-ppc64le.tar.gz
  iso: alpine-netboot-3.19.6-ppc64le.tar.gz
  date: 2025-01-08
  time: 11:04:43
  size: 75140808
  sha256: 2fb3be76b620c47945d1a0b5cc36fe932caecafb8ba93ec34a242e7832fd84ad
  sha512: e4e013fa34b85a375837b8ac308071f3d689752a5073bf4dbc57d37ef092ffe56e2f4c41cd1defc176c9a37c1defe4c05bef7b857ddf790f869205ed5e5c4ef8
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: ppc64le
  version: 3.19.6
  flavor: alpine-standard
  file: alpine-standard-3.19.6-ppc64le.iso
  iso: alpine-standard-3.19.6-ppc64le.iso
  date: 2025-01-08
  time: 11:05:07
  size: 129658880
  sha256: ca314acd981bf499849e3e8dd49e162b2c564f39e80b504f515361d6ccbc6cc4
  sha512: a473ecfb86e3908a45d8967893bf92b4c09c829b67bd95625decbeaa599ae23d93ea8dde1f4c769cf282c5c204cf633ae83e284f32244b7651d02a571b4b5271
